/* Layout Stylesheet */

#envelope {

	margin: 0 auto;

	position: relative;

	width: 1024px;

}



/* Header Styles */

.header {

	border-bottom: 1px solid #e9e9e9;

	height: 121px;

	width: 1024px;

}

#logo {

	display: inline;

	float: left;

	height: 121px;

	width: 192px

}

#logo a {

	background: url(../../img/interface/logo.gif) 0 0 no-repeat;

	display: block;

	height: 121px;

	overflow: hidden;

	text-indent: -9000px;

	width: 192px

}

#utility {

	display: inline;

	float: left;

	height: 30px;

	margin: 27px 0 0 0;

	text-align: right;

	width: 575px;

	_width: 572px;

}

#utility p.tel {

	color: #161616;

	font-size: 17px;

	font-weight: bold;

	height: 30px;

	line-height: 30px;

	margin: 0 24px 0 0;

	vertical-align: top;

}

#utility a.contact {

	color: #343ba6;

	font-size: 12px;

	font-weight: bold;

	height: 30px;

	line-height: 30px;

	margin: 0 0 0 0;

	padding: 0 0 0 30px;

	vertical-align: top;

}
#utility a.shopbtn {
	background-color:#ee3d33;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:1px solid #c2332b;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:12px;
	padding:0px 23px;
	text-decoration:none;
	margin-left: 30px;
}
#utility a.shopbtn:hover {
	background-color:#c2332b;
}
#utility a.shopbtn:active {
	position:relative;
	top:1px;
}

form#search {

	display: inline;

	float: left;

	height: 30px;

	margin: 27px 0 0 0;

	width: 257px;

}

form#search fieldset {

	border: none;

	height: 30px;

	width: 257px;

}

form#search fieldset input.txt {

	background: #fff url(../../img/interface/icon-magnify.gif) 0 0 no-repeat;

	border: 1px solid #ccc;

	border-radius: 5px;

		-webkit-border-radius: 5px;

		-o-border-radius: 5px;

		-moz-border-radius: 5px;

	color: #bbb;

	display: inline;

	float: left;

	font-size: 12px;

	margin: 0 0 0 0;

	padding: 7px 1px 6px 26px;

	width: 185px;

}

form#search fieldset input#searchBtn { display: none; }

form#search fieldset a#searchButton {

	background: url(../../img/interface/btn-go.gif) 0 0 no-repeat;

	display: block;

	float: left;

	height: 30px;

	margin: 0 0 0 9px;

	overflow: hidden;

	text-indent: -9000px;

	width: 34px;

}

form#search fieldset a#searchButton:hover,

form#search fieldset a#searchButton:active {

	background: url(../../img/interface/btn-go.gif) 0 -30px no-repeat;

}

#navLevelOne {

	display: inline;

	float: left;

	height: 32px;

	margin: 23px 0 0 0;

	width: 832px;

	text-align: right;

	_width: 829px;

}

#navLevelOne li.levelone {

	display: inline-block;

	height: 32px;

	margin: 0 0 0 0px;

	padding: 0 0 10px 0;

	position: relative;

	zoom: 1;

	z-index: 3;

	*display: inline;

}

#navLevelOne li.sfhover {

	-webkit-box-shadow: 2px 2px 4px 0px #B6B6B6;

	-moz-box-shadow: 2px 2px 4px 0px #B6B6B6;

	box-shadow: 2px 2px 4px 0px #B6B6B6;

	z-index: 5;

}

#navLevelOne li.levelone a.levelone {

	background: #fff;

	color: #161616;

	display: block;

	*float: left;

	_float: left;

	font-size: 12px;

	font-weight: bold;

	line-height: 15px;

	padding: 9px 12px 8px 16px;

	position: relative;

	z-index: 3;

}

#navLevelOne li.sfhover a.levelone {

	border: 1px solid #e0e0e0;

	border-bottom: none;

	color: #273793;

	padding: 8px 11px 8px 15px;

	text-decoration: none;

	z-index: 5;

}

#navLevelOne li.selected,

#navLevelOne li.current-menu-item,

#navLevelOne li.current-menu-ancestor {

	background: url(../../img/interface/level-one-selected.gif) 50% 100% no-repeat;

}

#navLevelOne li.levelone ul {

	background: #fff;

	border: 1px solid #e0e0e0;

	border-bottom: none;

	-webkit-box-shadow: 2px 2px 4px 0px #B6B6B6;

	-moz-box-shadow: 2px 2px 4px 0px #B6B6B6;

	box-shadow: 2px 2px 4px 0px #B6B6B6;

	display: none;

	position: absolute;

		left: 0;

		top: 31px;

	text-align: left;

	z-index: 4;

}

#navLevelOne li.last ul {

	left: auto;

	right: 0;

	_right: -1px;

}

#navLevelOne li.sfhover ul {

	display: block;

}

#navLevelOne li.levelone ul li {

	background: #fff;

	border-bottom: 1px solid #d9d9d9;

	padding: 0 11px 0 15px;

}

#navLevelOne li.levelone ul li a {

	color: #273793;

	display: inline-block;

	*display: inline;

	font-size: 12px;

	font-weight: bold;

	padding: 8px 0;

	white-space: nowrap;

	width: 100%;

	_width: auto;

	zoom: 1;

}

#navLevelOne li.levelone ul li.sfhover {

	background: #343ba6;

}

#navLevelOne li.levelone ul li.sfhover a {

	color: #fff;

	text-decoration: none;
	
}


/* Main Interface Styles */

#content {

	background: url(../../img/interface/left-side-bg.gif) 0 0 repeat-y;

	position: relative;

	width: 1024px;

}

.one-column {

	background: none !important;

}

#leftSide {

	display: inline;

	float: left;

	margin: 0 0 0 1px;

	padding: 0 0 19px 0;

	width: 185px;

}

.navLevelTwo {

	width: 185px;

}

.navLevelTwo li {

	border-bottom: 1px solid #e9e9e9;

	_float: left;

	min-height: 16px;

		height: auto !important;

		height: 16px;

	width: 185px;

}

.navLevelTwo li a {

	color: #273793;

	display: block;

	_float: left;

	font-size: 12px;

	line-height: 16px;

	font-weight: bold;

	padding: 8px 25px 8px 25px;

	width: 135px;

}

.navLevelTwo li a.selected {

	color: #333;

	background: #fff;

	border-left: 5px solid #293999;

	padding-left: 20px;

}

.navLevelTwo li a.parent {

	border-left: 5px solid #fff;

	color: #273793;

}

.navLevelTwo li a.selected:hover,

.navLevelTwo li a.selected:active {

	text-decoration: none;

}

.navLevelTwo li a.parent:hover,

.navLevelTwo li a.parent:active {

	text-decoration: underline;

}

.navLevelTwo li.current-post-parent a.parent {

	border-left: 5px solid #293999;

	color: #333;

}

.navLevelTwo li.current-post-parent a.parent:hover,

.navLevelTwo li.current-post-parent a.parent:active {

	text-decoration: none;

}

.navLevelTwo li ul {

	background: #fff;

	padding: 0 0 5px 0;

	_float: left;

}

.navLevelTwo li ul li {

	border-bottom: none;

	min-height: 6px;

		height: auto !important;

		height: 6px;

}

.navLevelTwo li ul li a {

	color: #273793;

	display: block;

	_float: left;

	font-size: 12px;

	line-height: 24px;

	font-weight: normal;

	padding: 0 25px 0 41px;

	width: 119px;

}

.navLevelTwo li ul li a.selected {

	color: #333;

	background: #fff;

	border-left: 5px solid #293999;

	font-weight: bold;

	padding-left: 36px;

}

.navLevelTwo li ul li a.parent {

	border-left: 5px solid #fff;

	color: #273793;

}

.navLevelTwo li ul li ul li a {

	padding-left: 46px;

	width: 119px;

}

.navLevelTwo li ul li ul li a.selected {

	padding-left: 41px;

}

.navLevelTwo li ul.sub-menu {

	padding-bottom: 0px;

}

#mainContent {

	display: inline;

	float: left;

	margin: 0 0 0 38px;

	padding: 19px 0 19px 0;

	width: 590px;

}

.one-column #mainContent {

	margin: 0 0 0 3px;

	padding: 19px 0 19px 0;

	width: 730px;

}

.single-column #mainContent {

	margin: 0 0 0 3px;

	padding: 19px 0 19px 0;

	width: 1021px;

}

#rightSide {

	display: inline;

	float: left;

	margin: 0 0 0 34px;

	padding: 21px 0 19px 0;

	width: 154px;

}

.one-column #rightSide {

	width: 254px;

}

#core {

	background: #fff;

	border: 1px solid #e3e3e3;

	border-radius: 5px;

		-webkit-border-radius: 5px;

		-o-border-radius: 5px;

		-moz-border-radius: 5px;

	min-height: 270px;

	position: absolute;

		top: 22px;

		left: 0;

	width: 254px;

	z-index: 2;

}

#core h2 {

	background: url(../../img/homepage/core-bg.gif) 0 0 repeat-x;

	border-radius: 5px 5px 0 0;

		-webkit-border-radius: 5px 5px 0 0;

		-o-border-radius: 5px 5px 0 0;

		-moz-border-radius: 5px 5px 0 0;

	color: #333333;

	font-size: 21px;

	font-weight: normal;

	padding: 23px 23px 0 23px;

}

#core ul {

	margin: 11px 0 0 0;

	width: 100%;

}

#core ul li {

	border-top: 1px solid #d9d9d9;

}

#core ul li a {

	background-image: url(../../img/homepage/icons-core.gif);

	background-repeat: no-repeat;

	color: #2e3899;

	display: block;

	font-weight: bold;

	_float: left;

	font-size: 15px;

	line-height: 20px;

	padding: 13px 0 12px 83px;

}

#core ul li#core-rapid a {

	background-position: 0 0;

}

#core ul li#core-heat a {

	background-position: 0 -45px;

}

#core ul li#core-thermo a {

	background-position: 0 -89px;

}

#core ul li#core-medical a {

	background-position: 0 -135px;

}

#core ul li#core-rapid a:hover,

#core ul li#core-rapid a:active {

	background-position: 0 -201px;

	text-decoration: none;

}

#core ul li#core-heat a:hover,

#core ul li#core-heat a:active {

	background-position: 0 -246px;

	text-decoration: none;

}

#core ul li#core-thermo a:hover,

#core ul li#core-thermo a:active {

	background-position: 0 -290px;

	text-decoration: none;

}

#core ul li#core-medical a:hover,

#core ul li#core-medical a:active {

	background-position: 0 -336px;

	text-decoration: none;

}



#sliderArea {

	height: 320px;

	overflow: hidden;

	width: 1024px;

	z-index: 1;

}

.flexslider {

	background: #fff;

	border: none;

	position: relative;

	-webkit-border-radius: 0px;

	-moz-border-radius: 0px;

	-o-border-radius: 0px;

	border-radius: 0px;

}

.flex-control-nav {

	margin-left: 0px;

	position: absolute;

	bottom: 30px;

	left: auto;

	right: 0px;

}

#sliderArea ul.slides {

	height: 320px;

	overflow: hidden;

	width: 1024px;

}

#sliderArea .slider {

	height: 320px;

	overflow: hidden;

	width: 1024px;

}

#sliderArea .slider .content {

	height: 320px;

	margin: 0 0 0 500px;

	padding: 0 0 0 47px;

	overflow: hidden;

	width: 477px;

}

#sliderArea .slider h1 {

	color: #161616;

	font-size: 32px;

	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;

   	font-weight: 300;

	line-height: 36px;

	margin: 45px 0 15px 0;

	text-shadow: 1px 1px 8px rgba(255,255,255,0.95);

}

#sliderArea .slider h1 span {

	color: #f13c36;

	font-weight: 700;

}

#sliderArea .slider p {

	color: #4c4c4c;

	font-size: 18px;

	line-height: 28px;

	text-shadow: 1px 1px 8px rgba(255,255,255,0.95);

}

#sliderArea .slider p sup {

	font-size: 12px;

	line-height: 12px;

}

#focusArea {

	background: url(../../img/interface/focus-bg.gif) bottom left repeat-x;

	border: 1px solid #e9e9e9;

	border-radius: 5px;

		-webkit-border-radius: 5px;

		-o-border-radius: 5px;

		-moz-border-radius: 5px;

	margin: 0 0 30px 0;

	width: 1022px;

}

#focusArea .focus {

	display: inline;

	float: left;

	min-height: 249px;

		height: auto !important;

		height: 249px;

	padding: 22px 74px 0px 32px;

	width: 195px;

}

#focusArea .focusMiddle {

	padding: 22px 56px 0px 0px;

	width: 285px;

}

#focusArea .focusSpecial {

	background: url(../../img/homepage/bottom-right-focus-1.jpg) bottom right no-repeat;

	border-radius: 0 5px 5px 0;

		-webkit-border-radius: 0 5px 5px 0;

		-o-border-radius: 0 5px 5px 0;

		-moz-border-radius: 0 5px 5px 0;

	padding: 22px 36px 0 36px;

	width: 308px;

}

#focusArea .focus h2 {

	color: #333333;

	font-size: 18px;

	line-height: 24px;

	font-weight: normal;

	margin: 0 0 11px 0;

}

#focusArea .focusSpecial h2 {

	font-size: 21px;

	line-height: 28px;

	margin: 0 0 0 0;

}

#focusArea .focus p {

	font-size: 12px;

	line-height: 21px;

	padding: 0 0 10px 0;

}

#focusArea .focus p a {

	color: #273793;

}

#focusArea .focus img {

	display: inline-block;

	margin: 1px 0 0 0;

}

#focusArea .focus img#iso {

	margin-right: 32px;

}

#focusArea .focus a.focusLink {

	background: #fff;

	border-radius: 5px;

		-webkit-border-radius: 5px;

		-o-border-radius: 5px;

		-moz-border-radius: 5px;

	color: #343ba6;

	display: inline-block;

	font-size: 12px;

	font-weight: bold;

	padding: 7px 13px;

	margin: 19px 0 0 0;

}

#focusArea .focus #blogList {

	height: 152px;

	margin: 0 0 10px 0;

	width: 195px;

}

.jspVerticalBar {

	background: transparent;

	left: 0;

	width: 10px;

}

.jspArrow {

	display: block;

}

.jspVerticalBar .jspArrow {

	height: 10px;

	border-radius: 5px;

		-webkit-border-radius: 5px;

		-o-border-radius: 5px;

		-moz-border-radius: 5px;

	width: 10px;

}

.jspTrack {

	width: 4px;

	_width: 10px;

	left: 3px;

	_left: 0px;

}

.jspDrag {

	border-radius: 3px;

		-webkit-border-radius: 3px;

		-o-border-radius: 3px;

		-moz-border-radius: 3px;

	width: 10px;

	left: -3px;

	_left: 0px;

}

/* Footer Styles */

#footerEnvelope {

	background: url(../../img/interface/footer-top-bg.gif) 0 0 repeat-x;

	padding: 23px 0 0 0;

	width: 100%;

	min-width: 1024px;

}

#footerWrapper {

	width: 100%;

	min-height: 307px;

		height: auto !important;

		height: 307px;

	min-width: 1024px;

}

#footerNav {

	margin: 0 auto 36px auto;

	width: 1024px;

}

#footerNav ul.menu {

	float: left;

	width: 1024px;

}

#footerNav ul.menu li {

	display: inline-block;

	clear: right;

	float: left;

	margin: 22px 53px 0 0;

	min-height: 155px;

		height: auto !important;

		height: 155px;

	_display: inline;

	zoom: 1;

}

#footerNav ul li ul.sub-menu {

	float: none;

}

#footerNav ul.last {

	margin-right: 0px;

}

#footerNav ul.menu li a {

	color: #273793;

	font-size: 12px;

	font-weight: bold;

}

#footerNav ul.menu ul.sub-menu {

	margin: 8px 0 0 0;

}

#footerNav ul.menu ul.sub-menu li {

	display: block;

	clear: none;

	float: none;

	margin: 0 0 2px 0;

	min-height: 1px;

		height: auto !important;

		height: 1px;

	_width: auto;

	_float: left;

	_clear: both;

	zoom: 1;

}

#footerNav ul.menu ul.sub-menu li a {

	font-weight: normal;

}

.footer {

	border-top: 1px solid #e9e9e9;

	padding: 13px 0 0 0;

	margin: 0 auto;

	width: 1024px;

}

#copyright {

	display: inline;

	float: left;

	font-size: 12px;

}

ul#navFooter {

	display: inline;

	float: left;

	margin: 0 0 0 18px;

}

ul#navFooter li {

	background: url(../../img/interface/nav-sep.gif) 100% 4px no-repeat;

	display: inline;

	float: left;

	padding: 0 9px 0 0;

	margin: 0 6px 0 0;

}

ul#navFooter li.last {

	background: none;

	padding: 0;

	margin: 0;

}

ul#navFooter li a {

	color: #161616;

	font-size: 12px;

	font-weight: bold;

}

ul#navSocial {

	display: inline;

	float: right;

	height: 16px;

	width: 65px;

}

ul#navSocial li {

	display: inline;

	float: left;

	height: 16px;

	margin: 0 0 0 6px;

	width: 16px;

}

ul#navSocial li#rss {

	width: 15px;

}

ul#navSocial li span,

ul#navSocial li a {

	display: block;

	height: 16px;

	text-indent: -9000px;

	overflow: hidden;

	width: 16px;

}

ul#navSocial li#rss a {

	background: url(../../img/interface/icons-social.gif) 0 0 no-repeat;

	width: 15px;

}

ul#navSocial li#rss a:hover,

ul#navSocial li#rss a:active {

	background: url(../../img/interface/icons-social.gif) 0 -16px no-repeat;

}

ul#navSocial li#share span {

	background: url(../../img/interface/icons-social.gif) -15px 0 no-repeat;

	cursor: pointer;

}

ul#navSocial li#share span:hover,

ul#navSocial li#share span:active {

	background: url(../../img/interface/icons-social.gif) -15px -16px no-repeat;

}

ul#navSocial li#linkedin a {

	background: url(../../img/interface/icons-social.gif) -31px 0 no-repeat;

}

ul#navSocial li#linkedin a:hover,

ul#navSocial li#linkedin a:active {

	background: url(../../img/interface/icons-social.gif) -31px -16px no-repeat;

}